body, form, h2, h3, h4 {
	margin: 0 auto; padding:0px;
}

body{
height:100%; background-color:#FAFAFA; line-height:155%;
}

select, input, textarea {background:#fff; box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box; margin: 0 auto;
border:1px solid #D2D6D9; height:34px; font-size:12px; padding:8px;
}
input{
	line-height:34px; padding:0 8px;
}
input[type="checkbox"], input[type="radio"]{
	background: transparent; margin: 0 auto; padding:0; border-width:0; line-height:11px; width:14px; height:14px;
}
#hl0{position:relative;z-index:-1;}
#hld{background:#A5A5A5 url(/img/dark_bg.jpg) repeat-x; position:absolute; height:30px; width:100%; z-index:-1;}
#hl1{background:#F9F9F8 url(/img/head_bg.jpg) repeat-x; position:absolute; height:105px; top:30px; width:100%; z-index:-1;}
#hl2{background:#FAFAFA url(/img/h_bg_s.gif) repeat-x; border-top:1px solid #CACACA; top:135px; position:absolute; height:115px; width:100%; z-index:-1;}
#hbg{background:#F9F9F8 url(/img/head_bg.jpg) repeat-x;}
#hbg td{ vertical-align:middle; white-space:nowrap;  height:105px;}

#headTab{width:100%;}
#mainDiv, #footer {text-align:left;width:100%;min-width:1000px;max-width:1400px;margin:0 auto;min-height:100%;}
#mainDiv{background-color:#fff;}
td, p, body {color:#000; font: normal 12px Arial, Helvetica, sans-serif;}
h2, h3, h4{ font-size:12px; display:inline; color:inherit;}
hr { border: 0; border-top: 1px #d9d9d9 solid; }


.text{text-align:justify; line-height:165%;}
.text img{
max-width: 100%;
max-height: auto;
height: auto;
width: auto;
}

a {color: #0282E4; text-decoration: underline;}
a:hover {color: #004F8C;}
a.drkb {color: #005AA0; text-decoration: underline;}
a.drkb:hover {color: #004F8C;}

a img {border: 0;}
.bold {font-weight:bold;}
.bigB, .b14{ font:bold 14px  Arial, Helvetica, sans-serif;}
.big18, .b18{ font:normal 18px  Arial, Helvetica, sans-serif;}
h1, .bTitle, .bTitle a{font:normal 21px  Arial, Helvetica, sans-serif; color:#000; font-weight:normal; text-decoration:none; margin:0; padding:0}
a.iRSS {background:url(/img/i_rss.gif) 0 0 no-repeat; margin-left:10px; text-decoration:none; padding:2px 7px 0 7px;}
a.rssh1{ float:right;margin-top:4px;}

sup{vertical-align: baseline; position: relative; top: -0.4em; font: normal 9px Tahoma !important;}
.bInp{height:34px; border:1px solid #E5E5E5; padding:10px; margin:0; font-size:14px; }
/*
header
*/

#hlogo{padding:14px 0 0 20px; height:58px; width:240px;}

.notauth, .authok{margin-right:34px; width:330px; position:inherit;}
.notauth iframe{position:absolute; display:none; width:1px; height:1px;}
.notauth #uname, .notauth #upass {width:145px; height:34px; border:0; border-top:1px solid #E5E5E5; margin:0; font-size:14px; float:left; }
.notauth #upass {border-left:1px solid #E5E5E5;}
.notauth #uok, .bok {width:34px; height:34px; background:#1E90FC url(/img/bigGo.png) 50% 60% no-repeat; border:0px; cursor:pointer;}
.notauth #uok{float:left;}
.notauth a, .notauth div.mlinks{color:#A2A2A2; font-size:10px; margin-top:7px; text-align:left;}
#top-auth-save{position:absolute; margin-top:2px;}
.notauth a{margin:7px 10px;}
.notauth a:hover{color:#828282; }
.notauth label{padding:0 10px 0 23px;text-decoration:underline; font-size:10px;}

.socLog {text-align:left; color:#828282; font-size:11px; line-height:16px; margin-top:12px;}
.socLog .vk, .socLog .fb, .socLog .ok{height:16px; width:16px; background:url(//allnokia.ru/img/addthis/2.gif) 0 0 no-repeat; cursor:pointer; margin:0px 0 0 5px; position:absolute;}
.socLog .fb{background:url(//allnokia.ru/img/addthis/3.gif) 0 0 no-repeat; margin-left:30px;}
.socLog .ok{background:url(/img/addthis/17.gif) 0 0 no-repeat; margin-left:55px;}

.authok{background:url(/img/avat.png) 0 50% no-repeat; padding:0 0 0 60px; text-align:left; width:280px;}
.authok div{padding-bottom:10px; margin-bottom:7px; border-bottom:1px solid #D9D9D9; position:relative;}
.authok div a{margin-left:14px; line-height:14px; color:#B3B2B2; position:absolute; top:1px;}
.authok a{font-size:11px; color:#828282; margin-right:16px; position:relative}
.authok a.un{color:#000; margin:0;padding:0;position:relative;font:bold 14px  Arial, Helvetica, sans-serif; text-decoration:none;}


.darkhl {background:#A5A5A5 url(/img/dark_bg.jpg) repeat-x;}
.darkhl td {height:30px; font:normal 11px Arial; line-height:30px; color:#D2D2D2; padding:0 36px 0 22px; overflow:hidden;}
.darkhl a {color:#D2D2D2; margin-right:11px; text-decoration:none;}
.darkhl .s{ height:30px; padding:0 11px; background:#FDFDFD; margin:0 11px 0 0; display:inline-block; z-index:2; border-left:1px solid #F5F5F5; }
.darkhl .s a{color:#555555; margin: 0;}

.headline{
	color:#ACACAC; background:#FAFAFA url(/img/h_bg_s.gif) 0 0 repeat-x; height:45px; border-top:1px solid #CACACA; padding:0 18px 0 20px; font-size:12px;
}

.headline span.more{
	color:#ACACAC; margin-right:-15px; white-space:nowrap; z-index:1; font-size:12px;
}

.headline span.more a{
	padding:5px 20px; border-left:1px solid #E5E5E5;
}


.headline a{
	color:#0282E4; text-decoration:underline;
}

.headline a:hover{
	color:#004F8C; text-decoration:none;
}
#footer {position:relative}
#footer table{padding:30px;}
#footer a.gr, #footer td{color:#7B7B7B;}

#mtab{
margin-top:20px; width:100%; height:100%;	
}

/*
mob
*/

@media (min-width: 1200px){
.text img{max-width:800px;}
}


.hlmblck {
position: fixed;
left: 0;
top: 0;
bottom: 0px;
border-right: 5px #1E90FC solid;
display:none; z-index: 1100;
vertical-align: baseline;
box-sizing: border-box;
}

.hlmblck .hlmblck_i{
position: fixed;
top:20%; left:0; cursor:pointer;
background:#1E90FC url(/img/i_menu.png) 50% 50% no-repeat;
color: #fff;
width: 20px; height: 48px;
margin: -20px 0 0 0;
outline: 0;	
z-index: 1101;
vertical-align: baseline;
box-sizing: border-box;
}

div.act{
	width:100%;
}

div.act .hlmblck_i {
	left:auto; right:5px;
}

.jslmc{
overflow: hidden;
overflow-y: scroll;
background: #f6f6f6;
box-sizing: border-box;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
}

/*
@media (max-width: 640px){
 
 #hbg td{height:60px;}
 #hlogo {width:120px; height:auto; padding-top:0.9%;}
 #hlp_line, #rm_news, #h_login, .headline, #dhllnks, .clubs, .clubs2{display:none;}
 #lmblck {display:none;}
 #mainDiv, #footer, #headTab{min-width:100%;}
 .hlmblck{display:block} 
}

@media (max-width: 330px){
 
 #hbg td{height:40px;}
 #hlogo {width:90px; height:auto; padding-top:0.7%;}
 #hlp_line, #rm_news, #h_login, .headline, #dhllnks, .clubs, .clubs2{display:none;}
 #lmblck, #rmblck {display:none;}
 #mainDiv, #footer, #headTab{min-width:100%;}

 .hlmblck{display:block} 
 img{max-width:100%;height:auto;}
}

*/

/*
L MENU
*/
div.lpm{padding:10px 15px 15px 20px; border-bottom:1px #d9d9d9 solid; font-size:11px;}
.tlpm{ font:bold 14px  Arial, Helvetica, sans-serif; padding:5px 0;}
div.lpm a{ color:#005AA0; line-height:185%;}
div.lpm a:hover{ color:#002541;}
/*
R MENU
*/
.sear_inp{width:206px; height:34px;border:1px solid #E5E5E5; border-right:0px; margin:0; font-size:14px; float:left;}
.sear_sel{ width:240px; background-color:#F4F4F4; border:0; padding:8px; font-size:10px; color:#A2A2A2; }

.tabs ul, .tabs li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.tabs{
	height:30px; padding-left:10px; display:block; background:#fff url(/img/menu_head_bg.jpg) repeat-x; margin-top:20px; border:1px solid #f2f2f2;
}
.tabs ul li {
	color:#828282; font:normal 11px Tahoma, Arial, Helvetica, sans-serif; line-height:30px; position:relative; height:31px; top:-1px; cursor:pointer; display:block; float:left; padding:0 10px;
}
.tabs ul li.active {color:#000; background-color:#fff; border:1px solid #D9D9D9; border-bottom:1px solid #fff; font-size:12px; font-weight:bold;
}
.tabs_cont{
	border:1px solid #D9D9D9; padding:20px 15px;
}

.gr_body{
	padding:15px; background-color:#F2FBEC;  margin-top:20px;
}
.gr_body a{
	color:#86967C; font-size:11px; line-height:200%;	
}
.popPh {margin-top:10px;}
.popPh td{border-top:1px solid #d9d9d9; padding:15px 1px;}
.popPh div{ margin-top:10px; line-height:180%;}
.bNum {font-size:34px; color:#e5e5e5; line-height:33px;}
a.i_opin, a.i_comm, a.i_price{font-size:11px; color:#929191; background:url(/img/i_opin.png) 0 2px no-repeat; padding-left:18px;}
a.i_comm{background:url(/img/i_comm.png) 0 2px no-repeat;}
a.i_price{background:url(/img/i_money.gif) 0 5px no-repeat;}

.ye_body{
	padding:15px; background-color:#FBF8EC;  margin-top:15px;
}
.ye_body a, .ye_body label{
	color:#A2A2A2; font-size:11px; line-height:180%;	
}

.rtr1, .rtr2, .rtr3, .rtr4, .rtr5, .rtr6{ margin-left:-21px; height:43px; background:#FF9527; padding:0 7px; color:#fff; font-size:11px; border-top:7px solid #FA7707; margin-top:-7px; line-height:140%; overflow:hidden; z-index:2; text-shadow:#666666 0px 0px 3px}
.rtr1{border:0; height:43px; padding-top:7px; margin:0px; margin-left:-21px; background:#E03526;}
.rtr3{background:#FAE026; border-color:#FAD006;}
.rtr4{background:#81F159; border-color:#A3E92E;}
.rtr5{background:#6F98F4; border-color:#5B96DA;}
.rtr6{background:#F589F6; border-color:#DF79F5;}
.rtr6T{height:5px; width:5px; background:url(/img/trands_tr.gif) 0 0 no-repeat; margin-left:-21px}
.rtr1 a, .rtr2 a, .rtr3 a, .rtr4 a, .rtr5 a, .rtr6 a{color:#fff; text-decoration:none}
.rtr1 a:hover, .rtr2 a:hover, .rtr3 a:hover, .rtr4 a:hover, .rtr5 a:hover, .rtr6 a:hover{color:#fff; text-decoration:underline;}

/*
body
*/
.navi{margin:5px 0 20px 0;}
.navi, .navi a{color:#A2A2A2; font-size:11px; text-decoration:none;}

.inx_news {margin:0 0 10px 0; line-height:120%}
.inx_news span{ padding-right:8px;}
.inx_news span, .small_dgrey, .more, a.more {color:#9FA5AA; text-transform:none; font: normal 10px Arial !important; }
#nTc {cursor:pointer;}
.small_dgrey {color:#9B9B9B;}
a.small_dgrey:hover {
	color:#000;
}

.grey_box{ padding:10px 10px 18px 10px; background:#fff url(/img/grey_bg.jpg) bottom repeat-x; position:relative;	
}
.blue_box{ padding:20px 20px; background:#F7FBFF url(/img/blue_bg.jpg) bottom repeat-x; position:relative;	
}
.blue_box .l_s, .blue_box .r_s, .grey_box .l_s, .grey_box .r_s, #footer .l_ss, #footer .r_ss{
	position:absolute; bottom:-10px; left:0px; line-height:0; width:99%; background: #fff url(/img/b_shadow.png) 0 0 no-repeat; height:10px;
}
.blue_box .r_s, .grey_box .r_s, #footer .r_ss{
	right:0px; background-position: 100% 0; width:20px; left:auto;
}
.blue_box .more{
	color:#8C9FAE;
}
#footer .l_ss, #footer .r_ss{background-color:#FAFAFA; bottom:auto; top:0;}


.bl_but, .bl_but34 {
	height:32px; background:url(/img/blue_but.jpg) repeat-x; border:0px; vertical-align:middle; padding:0 8px; line-height:32px; font-size:14px; font-weight:bold; color:#fff; text-align:center; position:relative;
}
input.bl_but, input.bl_but34{
cursor:pointer;
}

.bl_but span{color:#B2E3F9; padding-left:10px; font:9px normal Tahoma} 
.bl_but a{color:#fff; text-decoration:none;} 
.bl_but .qrB{width:33px; position:absolute; height:32px;background:url(/img/qrc32.gif) 0 0 no-repeat; right:-33px; top:0; cursor:pointer;} 

.bl_but34 {
	height:34px; line-height:34px; font-weight:normal; padding:0 8px; vertical-align:middle;
} 



.n_comm_gr{background:#96C600 url(/img/gr_bg.jpg); padding:0 6px; height:24px; float:left; text-align:center; line-height:24px; color:#fff; font-size:14px}
.n_comm_grey{background:url(/img/grey_arr.gif) right repeat-x; width:90px; height:24px; float:left; padding-left:10px; line-height:24px; color:#fff; font-size:11px;}
.nci{padding:0 0 1px 16px; margin-left:11px; background:url(/img/i_comm.gif) 0 1px no-repeat; font: normal 9px Tahoma !important; text-decoration:none; color:#9B9B9B;}
.hr_txt{text-align:center; background:url(/img/hr.gif) 0 55% repeat-x;}
.hr_txt span{background:#FFF; padding:0 10px;}
.mnews{width:100%; margin-top:20px;}
.mnews td{padding-right:20px;}

.clubs{width:150px; padding-right:20px; color:#A2A2A2; font:10px normal Tahoma, Geneva, sans-serif; line-height:40px; float:left; text-align:right;}
.clubs2{width:auto; height:40px; color:#A2A2A2; background:#F6F6F6; float:left}
.clubs2 a{line-height:40px; color:#7B7B7B; border-left:1px solid #D8D8D8; padding:4px 15px;}

.indxR{height:101px; margin-top:20px; display:block;}
.indxR img{height:99px; width:99px; margin-right:10px;}
.indxR p{margin-top:10px; overflow:hidden;}

.wInfo{font-size:11px; color:#7B7B7B; line-height:170%; position:relative;}

.tabs_ ul, .tabs_ li {margin:0; padding:0;list-style-type: none;}
.tabs_{height:30px; display:block; margin:20px 0 2px 0;  border-bottom:1px solid #D9D9D9;}
.tabs_ li {
	position:relative; height:31px; top:-2px; cursor:pointer; display:block; float:left; padding:0 10px;
	background:#fff url(/img/menu_head_bg.jpg) repeat-x; border:1px solid #f2f2f2; border-width: 1px 1px 0 0;
}
.tabs_ li, .tabs_ li a {color:#828282; font:normal 11px Tahoma, Arial, Helvetica, sans-serif; line-height:30px; text-decoration:none;}
.tabs_ li.l{ width:10px; padding:0px; border-width: 1px 0 0 1px;}
.tabs_ li.r{width:10px; padding:0px; border-width: 1px 1px 0 0; float:right;}
.tabs_ li.rt{border-width: 1px 0  0 1px; float:right;}
.tabs_ li.act {background:#fff; border:1px solid #D9D9D9; border-bottom:1px solid #fff;}
.tabs_ li.act, .tabs_ li.act a{color:#000; font-size:12px; font-weight:bold;}
.tabs_ li.nobg{background:transparent; border-width: 1px 1px 0 1px;}
.tabs_ li.bezh{background:#FBF3EC; border:1px solid #FBF3EC; border-width: 1px 1px 0 1px; color:#826B56;}
.tabs_ li.bezh span.ajx{border-bottom:1px dotted #826B56;}
.tabs_ li.green{background:#F2FBEC; border:1px solid #F2FBEC; border-width: 1px 1px 0 1px; color:#828282;}

.onp{border-bottom:1px #9FA5AA dotted; cursor:pointer; color:#555555;}
.onp:hover{ border-color:transparent;}

span.pages a, span.pages span{background:#f3f3f3; color:#000;text-decoration:none; padding:5px 8px 5px 9px;}
span.pages span{background:#e5e5e5; font-weight:bold; color:#fff;}
span.pages a.l{background:#f8f8f8;}
span.pages a.onp{background:#fff; color:#818181; font-size:11px; border-bottom:1px dotted #818181; padding:3px 0; margin-right:10px;}



/* /news/ */
div.n_bar{border-top:1px solid #d9d9d9; padding:12px 0;}
.n_vUp{ background:url(/img/i_vUp.png) 0 0 no-repeat; margin:0 8px 0 40px; padding:2px 0 1px 20px; font-size:11px;}
.more_news {float:right; margin:-15px 10px 0 0; font: normal 9px Tahoma !important; color:#999;}

.n_menu {margin:18px 0;}
.n_menu a.bigB{line-height:31px;}
.n_more {padding:20px 0 3px 0; border-top:1px solid #DDE1E4}
.n_more a{ font-size:11px; color:#9DA4A8; margin-right:15px}
a.i_fire {background:url(/img/i_fire.png) 0 0 no-repeat; padding-left:22px; color:#0282E4} 
.n_vote{ background:url(/img/news_r_bg.png) 0 0 no-repeat; width:54px; height:64px; float:left; font-size:24px; color:#796A2F; text-align:center; padding-top:12px; }
.n_vote p{font-size:10px; color:#B4A86E; cursor:pointer; margin:0; padding:0; cursor:pointer;}
.n_text {margin-left:70px;}
.n_text p{margin:10px 0 0 0;}
.n_day{border-bottom:1px solid #d9d9d9; background:url(/img/i_cal.gif) 12px 17px no-repeat; font-size:14px; color:#828282; padding:12px 0 12px 35px; margin:10px 0 0 0;}
div.sint{float:left; color:#A1CF00; font-size:11px; width:25px; text-align:right; padding-right:10px;}
div.n_date{float:left; color:#9FA5AA; font-size:11px; width:65px;}
div.n_srow{ margin-top:8px;}

.form{
background:#F7F7F7; padding:10px;
}

.attBox{background:url(/img/i_file.png) 0 2px no-repeat; color:#A4A7A9; line-height:164%; font-size:11px; padding-left:24px; margin-top:15px;} 
.attBox span{color:#6C6F71}
.attBox a{text-decoration:none;}
.attBox a.b{font-size:14px; text-decoration:underline; margin-right:10px;}
.attBox .a{color: #0282E4; cursor:pointer}

/* /catalog/ */

.i_comp{padding:1px 0 1px 22px; background:url(/img/i_comp.png) 0 0 no-repeat;}
.cat_rate{}
.cat_rate td{border-bottom:1px solid #F0F0F0;}
td.r_line{background:url(/img/cat_r_line_gr.jpg) 0 50% no-repeat;}
td.r_line div{height:40px; float:left; background:url(/img/cat_r_line.jpg) 0 50% no-repeat;}
td.r_line span{background:#fff;float:right; padding:13px 6px 0 8px;}
.gsearch{}
.gsearch td{ padding:15px 10px 0 10px; font-size:11px;}
.gsearch input[type="checkbox"], .check{float:left; margin:1px 5px 0 0;}
.gsearch div{color:#929191; margin-bottom:5px;}
.gsearch select, .gsearch input[type="text"], .big {
	width:100%;
}

.gsearch select, select.big{
	padding:8px 5px; line-height:normal;
}
#compare_bar {
right:35px; z-index:1001; position:fixed; width:270px; bottom:0px; //position: absolute; bottom: expression(-1 - document.getElementsByTagName('body')[0].scrollTop + 'px');
}
#compare_list {
cursor:pointer; padding:0 20px; display:none; background:#CE0000 url(/img/red_bg.jpg); z-index:1002; line-height:35px; font-size:11px; height:35px; color:#FFC2C2;}
#compare_list a{color:#FFC2C2;}
#compare_list b{color:#fff;}
#comp_form {background:#fff; display:none; border:1px solid #DEDEDE; padding-top:10px;}
#comp_form a{line-height:30px; margin-left:15px;}
#comp_form div{line-height:35px; margin-top:10px; padding:0 15px; height:35px; color:#7B7B7B; font-size:11px; background:#FAFAFA;}
#comp_form div a{background-position:0 9px; float:right}
.bl_head{background:#009BEA url(/img/blue2_bg.jpg) repeat-x; height:35px;}
.bl_head a{color:#fff; padding:2px 15px 2px 15px; line-height:35px; border-left:1px solid #4CB2E7; font-size:12px; text-decoration:none;}
.bl_head a:hover{text-decoration:underline}
.bl_body a{color:#828282; font-size:11px; line-height:209%; margin-left:15px;}

#pars .label, #pars .val, #pars .im{border-top:1px solid #ECECEC; height:35px;}
#pars .label {width:220px; color:#828282; font-size:11px;}
#pars .im { background:url(/img/i_yes.gif) 0 10px no-repeat; padding-left:20px;}

.votes{background:url(/img/stars/y/0.gif) 0 0 no-repeat; padding-left:90px; height:16px; margin-top:10px;}
.votes a{font-size:11px; color:#A2A2A2; text-decoration: none; line-height:17px;}
#minfo, #minfo b, #minfo h2, #minfo p, #minfo strong{font-size:11px; line-height:155%;}

.row1, .row2{padding:25px 20px; border-bottom:1px solid #D9D9D9;}
.row2{background-color:#FBFBFB}

/*
infoBox
*/
#infobox {z-index:100;}
div.ibox{ 
	position:absolute; display:block; background:#fff; z-index:1002;
	border:1px solid #C7C7C7;
	box-shadow		: 0 0 14px #888;
	-moz-box-shadow		: 0 0 14px #888;
	-webkit-box-shadow	: 0 0 14px #888;
}
div.ibox #ib-titile{float:left; background:#1E90FC; color:#fff; margin:17px 0 0 -7px; padding:6px 10px 6px 17px; font: normal 14px Arial, Helvetica, sans-serif;} 
div.ibox #ib-treu{position:absolute; height:7px; width:7px; background:url(/img/iboxTitle.png) 0 0 no-repeat; left:-7px; top:45px;}
div.ibox #ib-text{ margin-top:15px;} 
div.ibox #ib-close{cursor:pointer; font:bold 18px Verdana, Arial; color:#000;position:absolute; right:20px; top:20px; z-index:1004;} 
/* ibox2*/


div.ibox2{ 
	background-color: #ffffff;
	font-size: 11px; padding:5px;
	border: 3px solid #0089D9; position:absolute;
}
div.ibox2 #ib-close{
	float:right; cursor:pointer; font: bold 18px Verdana, Arial, Helvetica, sans-serif; color:#222; margin:0px;
}

div.ibox2 #ib-text{ color:#222;
	padding: 5px;
}

div.tips{ 
	background-color: #FBF8EC;
	font-size: 11px; padding:20px; position:absolute; color:#7D7760;
}
div.tips #ib-ar{ 
	 position:absolute; width:40px; height:50px; top:20px; left:-13px; background:url(/img/tips_arr.png) no-repeat;
}
div.tips #ib-title{color:#000; font-size:14px; padding-bottom:15px;}
div.tips #ib-text{position:relative;}
#ib-close{
	cursor:pointer; font:bold 18px Verdana, Arial, Helvetica, sans-serif; color:#000;position:absolute;right:20px; top:15px; z-index:1004;
}
div.tips textarea{background:#FBF8EC; width:100%; border-width:0 0 0 0; color:#7D7760; font-size:12px}

.help_box, .info_box{
	padding:0 0 0 50px; font-size:11px; line-height:182%; color:#A2A2A2; background:url(/img/i_Q.gif) 9px 3px no-repeat; min-height:30px;
}

.info_box{
	padding:0 0 0 50px; background:url(/img/i_I.gif) 9px 3px no-repeat;
}

.help_box a, .info_box a{
	color:#A2A2A2; 	
}

.note_box{
	background:#FBF6F2; color:#894D4F; padding:20px;
}
.note_box a{
	color:#894D4F;	
}


/*
OPIN
*/

.i_user{background:url(/img/i_user.gif) 0 2px no-repeat; padding-left:15px;}
.i_fon{background:url(/img/i_phone.gif) 0 1px no-repeat; padding-left:15px;}

/*

LOGO
*/

a.mcat {font:bold 14px Arial, Helvetica, sans-serif; color:#0059A0; padding-right:10px}
div.scat {font-size:12px; color:#9DA4A8; margin-top:8px; padding-right:15px;}
div.scat a{font-size:12px; color:#9DA4A8;}

/*
SOFT
*/

._info{margin-top:10px; line-height:165%;}
._info .i_fon{ margin-right:20px; background-position:0 0;}

.tabs_ .like, .tabs_ .nlike{color:#86967C; width:110px; height:35px; margin-bottom:6px; float:right; line-height:35px; cursor:pointer; padding:0 0 0 37px; background:#F2FBEC url(/img/i_vUp.png) 15px 9px no-repeat}
.tabs_ .nlike{border-left:1px solid #D9D9D9; color:#96887C; background:#FBF2EC url(/img/i_vDwn.png) 15px 12px no-repeat}
.chlist, .qr{font-size:11px; color:#A2A2A2; background:url(/img/i_chlist.gif) 0 0 no-repeat; padding-left:18px}

.qr{background: url(/img/i_qr.gif) 0 0 no-repeat;}

/*
Комменты
*/

.crow1, .crow2{padding:20px 20px 20px 80px; border-bottom:1px solid #D9D9D9; background:url(/img/avat50.png) 13px 20px no-repeat; position:relative; min-height:49px;}
.crow2{background-color:#FBFBFB}
.crow1 .u, .crow2 .u{ font-weight:bold; background:url(/img/i_opin.png) 0 2px no-repeat; padding-left:16px;}
.crow1 .d, .crow2 .d{padding-left:8px; color:#A2A2A2; font-size:10px;}
.crow1 .m, .crow2 .m{margin-top:5px; color:#000; line-height:160%;}
.crow1 .k, .crow2 .k{display:none; color:#A2A2A2; font-size:10px; float:right;}
.crow1 .q, .crow2 .q{display:none; color:#A2A2A2; font-size:10px; bottom:10px; right:20px; position:absolute;}
.crow1:hover .k, .crow2:hover .k, .crow1:hover .q, .crow2:hover .q{display:block;}
.crow1:hover .m, .crow2:hover .m{opacity:1; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);}
.crow1 img, .crow2 img{max-width:500px}

.quote{color:#444; margin:7px 20px;}
.quote dt{font-weight:bold; padding:3px 0;}
.quote dd{background:#FeFeFe; border-left: 3px solid #ccc; padding:7px; margin:0}
.code dd{color:#568000;max-height:400px;overflow:auto}
#smiles img{cursor:pointer}

.addul{overflow:hidden;width:105px;float:left;list-style:none;margin:0;padding:0;text-align:left;} 
.addli{overflow:hidden;margin:5px 0; height:16px; padding:0 0 0 23px; list-style-image:none;cursor:pointer;color:#555;font:normal 11px arial, tahoma;}
.addli a{color:#555;font-size:11px;padding:2px 10px 0 0; text-decoration:none;}
.addli:hover, .addli a:hover{color:#ccc}


/*
Опросы
*/

.poll{line-height:25px; margin-top:15px; color:#86967C; position:relative;}
.poll .irc{ float:left; margin-top:6px;}
.poll label{float:left; margin-left:5px; white-space:nowrap}

.pollQ{color:#555555; padding-right:23px; height:27px}
.pollL{width:280px; height:25px; background: url(/img/poll_bg.png) 0 50% no-repeat;}
.pollP{font-weight:bold; padding:0 16px 0 12px;}
.pollU{background: url(/img/i_user.gif) 0 50% no-repeat; color:#9FA5AA; padding-left:16px}


/*
Alerts
*/

.alrt{font:normal 9px Arial, Helvetica, sans-serif;color:white;background-color:#e03030;padding:0 2px 0 3px;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-khtml-border-radius:2px;position:absolute;right:-6px;top: -18px;line-height:16px;min-width:12px;_width:12px;text-align:center;text-shadow:none;white-space:nowrap;word-wrap:normal;box-shadow:2px 2px 5px rgba(0,0,0, 0.25);-webkit-box-shadow:2px 2px 5px rgba(0,0,0, 0.25);-moz-box-shadow:2px 2px 5px rgba(0,0,0, 0.25);-khtml-box-shadow:2px 2px 5px rgba(0,0,0, 0.25); height:16px;}
.alrt i{border:3px solid transparent;border-top-color:#e03030;border-bottom:1px none black;position:absolute;bottom:-3px;right:4px;line-height:0px;text-shadow:none;_display:none;width:0px;height:0px}

.alertBody{background-color:#fff;background:rgba(255,255,255,0.98);border:1px solid #c5c5c5;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;box-shadow:2px 2px 5px rgba(0,0,0, 0.25);-webkit-box-shadow:2px 2px 5px rgba(0,0,0, 0.25);-moz-box-shadow:2px 2px 5px rgba(0,0,0, 0.25);-khtml-box-shadow:2px 2px 5px rgba(0,0,0, 0.25); color:#555;}
.alertBody i{position:absolute; height:6px; width:12px; background:transparent url(/img/ar_up_bg.png) 0 0 no-repeat; left:48%; top:-6px;}
.alertBody div.h{height:30px; border-bottom:1px solid #ddd; font:bold 12px Arial, Helvetica, sans-serif; line-height:30px; padding:0 8px;}
.alertBody div.f{height:30px; border-top:1px solid #ddd; text-align:right; line-height:30px;padding:0 8px; margin-top:-1px; background-color:#f0f0f0; border-radius:0 0 3px 3px;}
.alertBody div.f a{ font-size:11px; text-decoration:none; color:#555;}
.alertBody #ib-close{top:2px; right:6px}

.alertBody div.d{color:#999; font-size:11px;}
.alertBody div.r1, .alertBody div.r2{padding:5px 8px 5px 66px; background:url(/img/avat50.png) 8px 5px no-repeat; font-size:11px; min-height:50px; line-height:16px; color:#888; position:relative;}
.alertBody div.r2 {background-color:#F6F6F6; border:1px solid #ddd; border-width:1px 0 1px 0; }
.alertBody .u{text-decoration:none; font-weight:bold; color:#555;}
#alertBB {min-height:40px; line-height:40px; background:url(/img/wait.24.gif) 50% 50% no-repeat;}

.alertBody .old{color:#CCC !important;}

/*
More News
*/
#mnews {position:fixed; top:0px; width:240px; background:#fff; z-index:1000;}
#mnews ul{padding:15px; margin:-20px 0 -15px 0; line-height:130%}
#mnews li{margin-top:7px;}
#mnews li a{font-size:11px; color:#828282;}
/*
fotolist
/*/
.pNext, .pPrev{width:39px; height:inherit; background:#f7f7f7 url(/img/i_lt.gif) 50% 50% no-repeat; cursor:pointer; float:left; overflow: hidden; text-align:center}
.pNext{float:right; background-image:url(/img/i_gt.gif);}
.pline{height:inherit;}
.pline .l{ left:39px; right:39px; position:absolute; overflow:hidden; height:inherit;}
.pline ul{list-style:none; margin:0; padding:0; position: absolute; overflow: hidden; white-space:nowrap; width:99999px; }
.pline li{background:url(/img/wait.31.gif) 50% 50% no-repeat;  margin-left:1px; float:left; opacity:0.5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}
.pline li:hover {opacity:1; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);}
.pline li i{width:46px; height:46px; background:url(/img/i_play.png) 0 0 no-repeat; position:absolute; margin:40px 0 0 -80px;}


/*
Vote stat
*/
.vote_stat{}
.vote_stat th, .vote_stat td{border-collapse:collapse; font:normal 12px Arial; white-space:nowrap; vertical-align:middle}
.vote_stat th{width:auto; text-align:right; padding:0 7px 0 0;}
.vote_stat td{border-left:1px solid #aaa; padding:2px 0 2px 0; color:#aaa;}
.vote_stat .vote{font-size:11px; display:inline-block; padding-top:2px}
#bar1, #bar2, #bar3, #bar4, #bar5{
float:left; white-space:nowrap; margin-right:10px; background-color:#88b131; font-size:14px;
}
#bar4{background-color:#a4cc02;}
#bar3{background-color:#ffcf02;}
#bar2{background-color:#ff9f02;}
#bar1{background-color:#ff6f31;}

#voteBox{
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background-color:#f7f7f7;
padding:10px 20px; width:120px; height:100%;
text-align:center; color:#777; margin:0;
}

#voteBox .vote{font:normal 21px Arial; margin:0; padding:2px 0 5px 0}

.b-gallery {
	position: fixed;
	z-index: 32702;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background: #000;
	background: rgba(0,0,0,.80);
	-moz-user-select: none;
	-webtik-user-select: none;
	-o-user-select: none;
	user-select: none; font-size:36px;
}

.b-gallery-close{
position:absolute;
z-index:2;
top:0;
right:0;
width:20px;
height:20px;
padding: 0px 25px 40px 40px; font-size:52px; text-decoration:none; color:#999;
}

.b-gallery-nav{
position: absolute;
z-index: 1;
top: 10px;
bottom: 133px;
width: 50%;
cursor: pointer;
font-size:46px; text-decoration:none; color:#999;
}

.b-gallery-nav i{
position: absolute;
top: 50%;
width: 24px;
height: 27px;
margin-top: -14px;
display: -moz-inline-box;
display: inline-block;
vertical-align: middle;
padding:0 25px;
display:block;
font-style:normal;
}
.b-gallery-next, .b-gallery-next i{right:0;}
.b-gallery-prev, .b-gallery-prev i{left:0;}
.b-gallery-next:hover, .b-gallery-prev:hover{color:#ddd}

.b-gallery-img-holder{
position: absolute;
top: 10px;
bottom: 133px;
left: 0;
width: 100%;
}

.b-gallery__image {
position: relative;
height: 100%;
background: center center no-repeat;
background-size: contain;
}


.liveP {
position:absolute;
right: 15px;
bottom: 15px;
left: 15px;
height: 120px;
}

.liveP .pNext, .liveP .pPrev{background:none; font-size:36px; text-decoration:none; color:#999; line-height:120px; font-style:normal;}
.liveP .pNext:hover, .liveP .pPrev:hover{color:#ddd}

.similarsGoods{
	height:150px; overflow:hidden; text-align:center; margin:0 -10px;
}

.similarsGoods a{width:120px; height:142px; vertical-align:top; text-align:center; margin:3px 3px 10px 3px; text-decoration:none; display:inline-block; border:1px solid transparent;}
.similarsGoods a div{height:110px; width:inherit; background:#fff url(/img/wait.31.gif) 50% 50% no-repeat; margin: 0  auto; position:relative;}
.similarsGoods a:hover{ background-color:#fff; border:1px solid #f0f0f0;
	box-shadow:0px 0px 6px rgba(0,0,0, 0.25);-webkit-box-shadow:0px 0px 6px rgba(0,0,0, 0.25);-moz-box-shadow:0px 0px 6px rgba(0,0,0, 0.25);-khtml-box-shadow:0px 0px 6px rgba(0,0,0, 0.25);
}

/*
подбор
*/

.matching{
box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;	
font: normal 11px arial;
padding:15px 4px 15px 15px;
background:#fef2cf;
width:100%; color:#555; margin-top:15px;
}

.matching .head {padding-bottom:5px; font-size:14px;}
.matching .head em{
	border-bottom:1px dotted #555; 
	cursor:pointer;	
	font:bold 12px Arial, Helvetica, sans-serif; 
}

.matching ul.list {
list-style: none;
list-style-image: none;
padding: 0;
margin: 0 3px 15px 0;
max-height:160px; overflow:auto;
}

.matching ul.list li {
float:left;
min-width:50%;
line-height: 22px;
display:inline-block;
zoom: 1;
}

.matching ul.c3 li {
	min-width:33.3%;
}

.matching ul.list li input {
vertical-align: middle;
padding: 0;
margin: 0 2px;
}

.matching .cls{margin-top:6px; font-size:12px; border-bottom:1px dotted #666; cursor:pointer; float:left; color:#777;}

.gfounds{
background-color:#fef2cf;
background:rgba(254,242,207,0.98);

border:1px solid #d0d0d0;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;
box-shadow:2px 2px 7px rgba(0,0,0, 0.25);-webkit-box-shadow:2px 2px 7px rgba(0,0,0, 0.25);-moz-box-shadow:2px 2px 7px rgba(0,0,0, 0.25);-khtml-box-shadow:2px 2px 7px rgba(0,0,0, 0.25); 
color:#555; padding:5px 5px 5px 10px; position:absolute;
width:170px; line-height:20px; height:20px;
}


.gfounds #cls{
	position:absolute; right:5px; top:17%; cursor:pointer; font:normal 14px Tahoma, Geneva, sans-serif; color:#777; 
	
}

.gfounds #i_wait{height:16px; width:16px; background:url(/img/wait.16.gif) 50% 50% no-repeat; min-width:15px;
}

.gfounds u, .gfounds i {
border:7px solid transparent;
border-left-color:#fef2cf;
border-right:0;
position: absolute;
right: -7px;
top: 26%;
line-height: 0px;
text-shadow: none;
_display: none;
width: 0px;
height: 0px;
}

.gfounds i {
	border-left-color:#d0d0d0;
	right:-8px;
}

#fsgf{ border-bottom:1px dotted #555; cursor:pointer; 	
}


/*
likes
*/

.p_hide .m{opacity:0.2; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);}
.r_frm{position:relative; white-space:nowrap; width:55px; font:normal 11px Tahoma; color:#777; line-height:16px; text-align:center;}
i.r_up, i.r_dw {border:7px solid transparent; border-width:7px 6px 0 6px; border-top-color:#e03030; position:absolute;line-height:0;text-shadow:none;_display:none;width:0;height:0; right:0; top:5px; cursor:pointer;}
i.r_up{border-width:0 6px 7px 6px; border-bottom-color:#339900; left:0; right:auto;}
/*
More news
*/
.rm_news{overflow:hidden; height:110px; margin:0 0 -5px -7px; position:relative;}
.rm_news div{width:9999px}
.rm_news a {float:left; display:block; position:relative; height:110px; width:211px; margin:0 7px; border:1px solid #f0f0f0; text-decoration:none;}
.rm_news a img{border:0; width:211px;}
.rm_news a i{
	display:block; position:absolute; bottom:0; left:0;
	line-height:180%;
	z-index:2; zoom:1;
	text-shadow: black 0px 0px 6px; color:#fff;
	font:bold 12px Arial, Helvetica, sans-serif;
	padding:7px; overflow:hidden; 
	background:#333;
	filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;	
}
.rm_news a u{
position:absolute; height:18px; margin:0px; top:10px; right:10px; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; z-index:2; background:#333 url(/img/i_wcomm.png) 7px 51% no-repeat;	text-shadow: black 0px 0px 6px; color:#fff; padding:4px 7px 0 27px; text-decoration:none; line-height:16px;
}
.rm_news div span {background:transparent url(/img/fff_grad.png) repeat-y 0 0; width:40px; height:100%; position:absolute; right:-11px; top:0; z-index:4; zoom:1;}
.rm_news a:hover{
	border:1px solid #bbb;
}
.rm_news a:hover i, .rm_news a:hover u{
	filter:alpha(opacity=85); -moz-opacity:0.85; opacity:0.85;
}
#dup{margin-top:20px; background-color:#f7f7f7; color:#777; font:normal 14px Tahoma; padding:6px; text-align:center; cursor:pointer}
#dup:hover{background-color:#f3f3f3;}

/*
soc share
*/
ul.share{padding:0;background:transparent;margin:0;content:"";clear:both}
ul.share li{margin-right:9px;word-spacing:normal;display:inline-block;vertical-align:middle;line-height:24px}
ul.share li a{-webkit-border-radius:2px;border-radius:2px;text-decoration:underline;word-spacing:normal;display:inline-block;vertical-align:top;padding:0 7px 0 30px;white-space:nowrap;color:#fff;text-decoration:none;font:normal 13px Arial,Helvetica,sans-serif;position:relative;height:24px;line-height:24px}
ul.share i{width:24px;height:24px;position:absolute;left:3px;background:transparent url(/img/sprite.png) no-repeat}
ul.share .sh_vk{background-color:#4d75a3}
ul.share .sh_vk i{background-position:-48px -32px}
ul.share .sh_ok{background-color:#fd9226}
ul.share .sh_ok i{background-position:-72px -32px}
ul.share .sh_fb{background-color:#3b5998}
ul.share .sh_fb i{background-position:-24px -32px}
ul.share .sh_tw{background-color:#00aced}
ul.share .sh_tw i{background-position:0 -32px}
ul.share .sh_g{background-color:#DD4B39}
ul.share .sh_g i{background-position:-96px -32px}